@charset "UTF-8";
/* CSS Document */

#scrollbox {
    height: 300px;
    overflow: auto;
}

#side {
    background:#EEE;
    height:400px;
    padding-left:3%;
    padding-right:3%;
}

#content {
    height:500px;
}

#footer {
    background:#EEE;

}

.sidebarElm {
    width:33%;
    height:100%;
    float:left;
}

h1.heading {
   text-align:center;
}
